Package org.apache.sysds.runtime.meta

# Class MetaDataUtils

java.lang.Object
org.apache.sysds.runtime.meta.MetaDataUtils

public class MetaDataUtils extends Object

## Constructor Summary

Constructors
Constructor
Description
`MetaDataUtils()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`updateAppendDataCharacteristics(DataCharacteristics mc1, DataCharacteristics mc2, DataCharacteristics mcOut, boolean cbind)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### MetaDataUtils

public MetaDataUtils()

## Method Details

### updateAppendDataCharacteristics

public static void updateAppendDataCharacteristics(DataCharacteristics mc1, DataCharacteristics mc2, DataCharacteristics mcOut, boolean cbind)